Tuesday, April 2, 2013

GSI-OpenSSH Security Advisory: pamuserchange-2013-01.adv

The GSI-OpenSSH team has published a security advisory than impacts deployments that have the PermitPAMUserChange feature enabled (by default it is disable). Default configurations of GSI-OpenSSH are not affected. 

For details, please see http://grid.ncsa.illinois.edu/ssh/pamuserchange-2013-01.adv


No comments:

Post a Comment